.entete_home {
  z-index: 0;
  background-image: url('../images/stada-photo-rang.jpg');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  padding: 50px;
  display: flex;
  position: relative;
}

.logo {
  z-index: 10;
  justify-content: center;
  align-items: center;
  width: auto;
  display: flex;
  position: relative;
}

.image {
  flex: 0 auto;
}

.filtre_fonce {
  z-index: 0;
  opacity: .8;
  mix-blend-mode: normal;
  background-color: #000;
  position: absolute;
  inset: 0%;
}

.bloc-texte {
  z-index: 10;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 500px;
  margin-top: 50px;
  display: flex;
  position: relative;
}

.heading {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  font-family: Montserrat, sans-serif;
  line-height: 110%;
}

.texte-accueil-sous {
  color: #fff;
  text-align: center;
  max-width: 500px;
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  line-height: 110%;
}

.image-2 {
  width: 80px;
  margin-left: auto;
  margin-right: auto;
}

.texte-accueil-infos {
  color: #fff;
  text-align: center;
  max-width: 500px;
  margin-top: 36px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  line-height: 140%;
}

.lien-blanc {
  color: #01a2b7;
  text-decoration: none;
  transition: color .2s;
}

.lien-blanc:hover {
  color: #ffe102;
}

@media screen and (max-width: 767px) {
  .heading {
    font-size: 30px;
  }

  .texte-accueil-sous {
    font-size: 22px;
  }
}

@media screen and (max-width: 479px) {
  .entete_home {
    padding-left: 25px;
    padding-right: 25px;
  }

  .bloc-texte {
    max-width: none;
    margin-left: 25px;
    margin-right: 25px;
  }

  .heading {
    font-size: 26px;
  }

  .texte-accueil-sous {
    font-size: 20px;
    line-height: 120%;
  }

  .image-2 {
    width: 60px;
  }

  .texte-accueil-infos {
    font-size: 16px;
  }
}


